body {
    background-color: lightgray;
    font-family: 'Roboto';
    font-size: 22px;
    margin: 0;
    padding: 0;
}

.left_half {
    position: relative;
    float: left;
    left: 1.25%;
    width: 45%;
    background-color: lightgrey;
}

.technologies {
    background-color: rgb(155, 153, 153);
    padding: 2em;   
}

.tech_list {
    text-align: center;
    overflow: hidden;
    background-color: rgb(185, 185, 185);
}

#tech_icon img{
    transition-duration: 0.45s;
    padding: 10px;
    height: 50px;
    width: auto;
}

#tech_icon img:hover {
    background-color: wheat;
}

.interests {
    background-color: rgb(155, 153, 153);
    padding: 2em;   
}

.interests big {
    text-decoration: underline;
    font-weight: bold;
}

.right_half {
    position: relative;
    float: right;
    right: 1.25%;
    width: 45%;
    padding: .5em;
    background-color: rgb(155, 153, 153);
}

.resume img{
    width: 100%;
    height: 1410px;
}